Bug 793 - ctext.ps not included
: ctext.ps not included
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-doc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2002-04-07 17:29 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-07 17:29:40
PostScript variant of this document (describing X Compound Text, found at
XFree86-4.2.0/xc/doc/hardcopy/CTEXT/ in the build tree) is much more readable
than the included plain text variant
(/usr/share/doc/XFree86-doc-4.2.0/CTEXT/ctext.tbl.txt).

So, PS variant should be in the package.
---

---
------- Comment #1 From 2003-09-23 22:05:41 -------
fixed (XFree86-doc-4.3.0-alt2)
------- Comment #2 From 2003-09-23 22:45:46 -------
reassign
------- Comment #3 From 2003-09-23 22:46:22 -------
fixed (XFree86-doc-4.3.0-alt2)